# Ignore CSV files in the data directory and all its subdirectories
data/**/*.csv
.venv/
*.pyc
*.egg-info/

# Latex
*.aux
*.log
*.out
*.toc
*.bbl
*.blg
*.fdb_latexmk
*.fls
*.synctex.gz
*.dvi
latex/.build/*
